Error
A valid request URL is required to generate request examples{
"id": "<string>",
"phone_number": "<string>",
"status": "<string>",
"direction": "<string>",
"org_id": "<string>",
"agent_id": "<string>",
"duration": 0,
"transcript": "<string>",
"recording_url": "<string>",
"cost": 0,
"metadata": {},
"structured_data": {},
"contact_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Calls
Get Call
Retrieve details for a specific call by ID.
GET
/
call
/
{call_id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"phone_number": "<string>",
"status": "<string>",
"direction": "<string>",
"org_id": "<string>",
"agent_id": "<string>",
"duration": 0,
"transcript": "<string>",
"recording_url": "<string>",
"cost": 0,
"metadata": {},
"structured_data": {},
"contact_id": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
APIKeyHeaderHTTPBearer
Path Parameters
Response
Successful Response
Full call details returned by GET /v1/call/{id}.